:root {
    --bg-pink: #ec4b4e;
    --bg-body:#f6f6f6;
    --bg-black: #302d34;
    --color-grey: grey;
    --color-white: #ffffff;
}

body {
    background-color: var(--bg-body);
    overflow-x: hidden;
    font-family: 'DM Sans','Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 300;
    font-size: 14px;
}
a:hover {
    text-decoration: none;
}

.bg-white {
    background-color: var(--color-white);
}
.bg-pink {
    background-color: var(--bg-pink);
    color: var(--bg-body);
}

.navbar-brand {
    padding: 10px;
    font-size: 18px;
    font-weight: 400;
}

.nav-item {
    padding: 2px 8px;
    /* text-align: center; */
    border-radius: 5px;
    /* font-size: 16px; */
    color: var(--color-white);
    position: static;
    font-weight: 300;
}

.nav-item.active {
    color: var(--bg-black);
    font-weight: 400;
}

.nav-item:hover {
    color: var(--bg-black);
    font-weight: 400;
}

a {
    color: inherit !important;
}

.nav-link {
    padding: 5px;
}

.navbar-collapse.collapse.in {
    display: block !important;
}

.fa-angle-down {
    padding-left: 10px;
}

.fa-icon {
    font-size: 30px;
    color: #fff;
    background-color: pink;
    margin: 2px 10px 5px 0px;
    border-radius: 10px;
    width: 50px;
    height: 50px;
}
.btn-default-theme{
    color: #fff !important;
    background-color: var(--bg-pink);
    border-color: var(--bg-pink);
    padding: 6px 30px;
}

/* Grid */

.d-grid {
    display: grid;
}

@media (max-width: 767px) { 
    .d-grid {
        grid-template-columns: 1fr;
        gap: 4px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .d-grid {
        grid-template-columns: repeat(3, 1fr) ;
        gap: 8px;
    }
}

@media (min-width: 992px) {
    .d-grid {
        grid-template-columns: repeat(4, 1fr);
        gap: 15px;
    }
}

